 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1153px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 5px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1098px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-1 .u-text-1 {
  margin: 0 57px;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 0 15px;
}

.u-section-1 .u-btn-1 {
  margin: 37px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1098px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  height: 629px;
  margin-top: 180px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 905px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 905px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 489px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 693px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1040px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 726px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-1 .u-image-1 {
    height: 447px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 60px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/4e1405e9/6072907/images/Screenshot4.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}